:root {
    --color: #dddee0;
    --color-10: #e8963e;
    --color-11: #f2cc4d;
    --color-12: white;
    --color-2: #3a434b;
    --color-3: #b0c75b;
    --color-4: #6b8b23;
    --color-5: #d9e892;
    --color-6: #2f3e46;
    --color-7: #758290;
    --color-8: #48819a;
    --color-9: #a4c6d4;
}

.w-form-formrecaptcha {
    margin-bottom: 8px;
}

.w-layout-grid {
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
}

body {
    color: #333;
    font-family: Lato, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75em;
}

h2 {
    color: var(--color-6);
    font-size: 2.5em;
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 20px;
    margin-top: 0;
}

h3 {
    font-size: 2em;
    font-weight: 200;
    line-height: 1.2em;
    margin-bottom: 20px;
    margin-top: 0;
}

h4 {
    color: var(--color-2);
    font-size: 1.8em;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 10px;
    margin-top: 0;
}

h5 {
    color: var(--color-9);
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 10px;
    margin-top: 0;
}

h6 {
    font-size: 1em;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 15px;
    margin-top: 0;
}

p {
    font-size: 1.2em;
    font-weight: 300;
    margin-bottom: 20px;
}

a {
    color: #030c07;
    text-decoration: none;
}

a:hover {
    color: var(--color-4);
}

.hero {
    height: 100vh;
    overflow: hidden;
    position: relative;
    z-index: 1050;
}

.hero-top-content-div {
    align-items: center;
    background-color: rgba(0, 0, 0, 0.66);
    display: flex;
    flex-flow: row;
    inset: 0%;
    justify-content: space-between;
    margin-top: 0%;
    padding: 5% 10% 5% 5%;
    position: absolute;
    z-index: 5;
}

.hero-text-div {
    width: 50%;
}

.hero-text-bold-line {
    color: var(--color);
    font-size: 4em;
    font-weight: 400;
    line-height: 1.2em;
    margin-bottom: 30px;
}

.button {
    background-color: var(--color);
    border-radius: 50px;
    box-shadow: none;
    color: var(--color-2);
    font-size: 1em;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1em;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 15px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: all .2s ease-in-out;
}

.button:hover {
    background-color: var(--color-3);
    box-shadow: 0 0 12px 4px #0000004f;
    color: var(--color-6);
}

.navbar {
    background-color: #fff0;
    display: flex;
    flex-flow: column;
    inset: 0% 0% auto;
    position: fixed;
    z-index: 2000;
}

.brand {
    height: 65px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 5px;
    width: 250px;
    z-index: 100;
}

.nav-menu {
    align-items: center;
    display: flex;
    height: 75px;
    padding-right: 10px;
}

.nav-link {
    color: var(--color);
    font-weight: 300;
    line-height: 1em;
    padding-bottom: 10px;
    padding-top: 10px;
}

.nav-link:hover {
    color: var(--color-5);
}

.color-logo {
    height: 70px;
    position: absolute;
    width: auto;
    z-index: 200;
}

.nav-bg-div {
    background-color: var(--color);
    box-shadow: 0 2px 9px #0003;
    inset: 0%;
    position: absolute;
}

.dd-link {
    color: var(--color-6);
    display: block;
    font-size: 1em;
    line-height: 1em;
    margin-bottom: 10px;
    transition: all .2s ease-in-out;
}

.dd-link:hover {
    color: var(--color-4);
    margin-left: 0;
}

.dd-link._2 {
    color: var(--color);
    margin-bottom: 0;
}

.dd-link._2:hover {
    background-color: var(--color-7);
}

.dd-link._2.special {
    color: var(--color-2);
}

.dd-link._2.special:hover {
    background-color: var(--color);
}

.intro-wrapper-div {
    align-items: center;
    display: flex;
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90%;
}

.intro-wrapper-div._5vh {
    margin-top: 5%;
    max-width: 1100px;
    min-height: 5vh;
}

.h2-center {
    font-weight: 300;
    text-align: center;
}

.h2-center.less-marg {
    font-weight: 300;
    margin-bottom: 10px;
}

.green {
    color: var(--color-3);
}

.h3-center {
    text-align: center;
}

._3-things-holder {
    display: none;
    justify-content: space-between;
    margin-top: 30px;
    width: 100%;
}

.item-holder {
    align-items: center;
    background-color: var(--color-12);
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 20px;
    width: auto;
}

.icon-holder-50 {
    align-items: center;
    background-image: linear-gradient(165deg, var(--color-4), #a2ba5b 20%, #cbdc84 55%, var(--color-5));
    border-radius: 100%;
    display: flex;
    height: 65px;
    justify-content: center;
    margin-bottom: 15px;
    margin-right: 0;
    padding: 10px;
    width: 65px;
}

.two-lines {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.lg-btm {
    -webkit-background-clip: text;
    background-clip: text;
    background-image: linear-gradient(182deg, var(--color-6), var(--color-7));
    color: var(--color-6);
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 5px;
    -webkit-text-fill-color: transparent;
}

.test {
    align-items: center;
    display: flex;
    flex-flow: column;
    height: 350px;
    justify-content: center;
    min-width: 0;
    position: relative;
    width: 350px;
}

.code-embed {
    display: none;
    margin-bottom: 0;
    margin-top: 20px;
    width: 100%;
}

.pie-charts {
    padding-bottom: 0%;
}

.pie-charts.ip {
    padding-top: 5%;
}

.pie-chart-div {
    display: flex;
    justify-content: space-between;
    margin: 30px auto;
    width: 90%;
}

.stats-section {
    background-attachment: scroll, fixed;
    background-color: var(--color);
    background-image: linear-gradient(#f7f7f7f0, #f7f7f7f0), url('../images/waves-green.png');
    background-position: 0 0, 0 0;
    background-size: auto, cover;
    padding-bottom: 5%;
    padding-top: 5%;
}

.stats-wrapper-div {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90%;
}

.stats-wrapper-div.line-marg {
    border-bottom: 1px solid #00000012;
    margin-bottom: 5%;
    padding-bottom: 50px;
}

.counter-holder {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.counter-div {
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 0;
    width: 32%;
}

.heading {
    color: var(--color-3);
    font-size: 2.5em;
    font-weight: 300;
    line-height: 1em;
    text-align: center;
}

.heading.mar-r {
    margin-right: 5px;
}

.counter {
    color: var(--color-3);
    font-weight: 300;
}

.stat-description {
    align-items: flex-start;
    border-left: 3px #e04307;
    border-top: 3px #e04307;
    color: var(--color-3);
    display: flex;
    flex-flow: column;
    font-size: 4em;
    font-weight: 500;
    justify-content: center;
    line-height: 1.2em;
    margin-left: 5px;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-align: left;
}

.counter-top-items {
    align-items: center;
    display: flex;
    justify-content: center;
}

.counter-btm-line {
    font-size: 1.2em;
    font-weight: 500;
}

.static-buttons {
    display: flex;
    flex-flow: column;
    inset: auto 0% 1.5% auto;
    position: fixed;
    width: 200px;
    z-index: 1000;
}

.static-btn {
    align-items: center;
    background-color: var(--color-4);
    color: var(--color-2);
    display: flex;
    line-height: 1em;
    padding: 10px;
    text-decoration: none;
}

.static-btn:hover {
    background-color: var(--color-6);
}

.static-btn.side {
    background-color: var(--color);
}

.static-btn.side:hover {
    background-color: var(--color-4);
    color: var(--color-12);
}

.side-icon {
    filter: brightness(74%) invert();
    margin-right: 10px;
    width: 25px;
}

.software-bullet-section {
    align-items: center;
    background-color: #dddee080;
    display: flex;
    flex-flow: column;
    height: auto;
    justify-content: center;
    padding-bottom: 5%;
    padding-top: 5%;
    text-align: center;
}

.product-section-wrapper {
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    margin-bottom: 0;
    text-align: center;
    width: 90%;
}

.product-section-wrapper._80 {
    color: var(--color);
    text-align: center;
    width: 80%;
}

.h2-max {
    font-weight: 300;
    margin-bottom: 0;
    margin-right: 0;
    max-width: 75%;
    text-align: center;
}

.h2-max.white {
    margin-bottom: 20px;
}

.footer {
    background-attachment: scroll, fixed;
    background-color: var(--color);
    background-image: linear-gradient(#f7f7f7f0, #f7f7f7f0), url('../images/waves-green.png');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-bottom: 0%;
    padding-top: 5%;
    position: relative;
    z-index: 1050;
}

.contact-wrapper {
    align-items: center;
    display: flex;
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.contact-5050 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0%;
    margin-top: 30px;
    width: 80%;
}

.icon-holder {
    align-items: center;
    display: flex;
    justify-content: center;
    object-fit: contain;
    overflow: hidden;
    padding: 0;
    width: 40%;
}

.form-div {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 50%;
}

.image-3 {
    max-height: 400px;
    object-fit: contain;
    width: auto;
}

.form-block {
    width: 100%;
}

.form-block.no-marg {
    margin-bottom: 0;
}

.submit-button {
    background-color: var(--color-6);
    border-radius: 5px;
    box-shadow: none;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1em;
    text-transform: uppercase;
    transition: all .2s;
}

.submit-button:hover {
    background-color: var(--color-3);
    box-shadow: 0 0 12px 1px #00000087;
    color: var(--color-6);
}

.text-field {
    background-color: #6b8b2321;
    border-color: var(--color-4);
    border-style: none none solid;
    border-width: 3px 1px;
}

.text-field:focus-visible, .text-field[data-wf-focus-visible] {
    color: var(--color-6);
}

.text-field::placeholder {
    color: var(--color-6);
    letter-spacing: 2px;
    text-transform: uppercase;
}

.text-field.btm {
    margin-bottom: 20px;
}

.text-field._49 {
    width: 49%;
}

.footer-bottom-items {
    background-color: var(--color-6);
    display: flex;
    justify-content: space-between;
    margin-top: 5%;
    padding: 50px;
}

.bottom-footer-div {
    color: var(--color-12);
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    line-height: 1.5em;
    width: 23%;
}

.p-white {
    color: var(--color);
}

.footer-call {
    align-items: center;
    color: var(--color-12);
    display: flex;
    line-height: 1.2em;
    margin-bottom: 10px;
    text-decoration: none;
}

.footer-call:hover {
    color: var(--color-3);
}

.image-4 {
    margin-right: 10px;
    width: 25px;
}

.footer-email {
    align-items: center;
    color: var(--color-12);
    display: flex;
    line-height: 1.2em;
    margin-bottom: 20px;
    text-decoration: none;
}

.footer-email:hover {
    color: var(--color-3);
}

.socials {
    align-items: center;
    display: flex;
}

.social-link {
    height: 30px;
    margin-right: 10px;
    transition: all .2s;
    width: 30px;
}

.social-link:hover {
    opacity: .44;
    transform: scale(.9);
}

.quick-link {
    align-items: center;
    color: var(--color-12);
    display: flex;
    line-height: 1.2em;
    margin-bottom: 10px;
    text-decoration: none;
}

.quick-link:hover {
    color: var(--color-3);
}

.utility-page-wrap {
    align-items: center;
    display: flex;
    height: 100vh;
    justify-content: center;
    max-height: 100%;
    max-width: 100%;
    width: 100vw;
}

.utility-page-content {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 260px;
}

.utility-page-form {
    align-items: stretch;
    display: flex;
    flex-direction: column;
}

.search {
    align-items: center;
    display: flex;
    margin-bottom: 0;
}

.search-input {
    height: 40px;
    margin-bottom: 0;
}

.search-button {
    background-color: var(--color-9);
    background-image: url('../images/icons8-search.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 25px;
    height: 40px;
    padding: 10px;
    width: 40px;
}

.brand-2 {
    margin-bottom: 20px;
    max-width: 250px;
}

.blue {
    color: var(--color-8);
}

.device-div-jm {
    align-items: stretch;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    margin-bottom: 25px;
    text-align: center;
    width: 40%;
}

.device-div-jm.laptop {
    width: 40%;
}

.device-div-jm.computer {
    width: 80%;
}

.device-div-jm.patch, .device-div-jm.bandaid {
    width: 100%;
}

.device-img {
    margin-bottom: 0;
    min-width: 100%;
    object-fit: contain;
}

.device-img.tab {
    max-width: 65%;
    min-width: 65%;
}

.device-img.nano {
    max-width: 100%;
    min-width: 0;
}

.img-holder {
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    margin-bottom: 20px;
    max-height: none;
    min-height: 250px;
    object-fit: contain;
    width: 100%;
}

.img-holder.nano {
    max-height: 150px;
    min-height: 150px;
}

.movie-holder {
    inset: 0%;
    overflow: hidden;
    position: absolute;
    z-index: 1;
}

.pie-chart-key {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.key-div {
    align-items: center;
    display: flex;
    line-height: 1.2em;
    margin-left: 20px;
    margin-right: 20px;
    padding: 5px;
    width: auto;
}

.pie-color {
    background-color: #a2bc60;
    height: 30px;
    margin-right: 10px;
    width: 30px;
}

.pie-color._2 {
    background-color: #7b92ab;
}

.pie-color._3 {
    background-color: #e3bf72;
}

.pie-color._4 {
    background-color: #d28465;
}

.text-holder {
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.p-large {
    font-size: 1em;
    line-height: 1.5em;
}

.white {
    color: var(--color);
}

.hero-icon-div {
    display: flex;
    height: auto;
    justify-content: center;
    position: relative;
    width: 35%;
}

.logo-full-guide {
    display: none;
    inset: 0%;
    max-height: none;
    max-width: 100%;
    position: absolute;
}

.nav-bottom-items {
    background-color: var(--color-6);
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.h5-dark {
    color: var(--color-6);
    font-weight: 700;
}

.pie-btm-div {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 90%;
}

.pie-btm-text-lev {
    border-right: 1px solid var(--color);
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    padding-right: 25px;
    width: 15%;
}

.top-text {
    font-size: 2.3em;
    line-height: 1.2em;
    margin-bottom: 10px;
    text-align: center;
}

.btm-text {
    text-align: center;
}

.pie-btm-text-right {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    justify-content: center;
    margin-left: 25px;
    width: 85%;
}

.staggered-devices-wrap {
    display: flex;
    flex-flow: column;
    width: 90%;
}

.device-top-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    padding-left: 5%;
    padding-right: 10%;
}

.device-top-row.ip {
    margin-top: 30px;
}

.device-row-2 {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.holder {
    align-items: center;
    display: flex;
    width: 65%;
}

.devices-right {
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 30%;
}

.background-video-2 {
    height: 100%;
    min-height: 75vh;
    z-index: 1;
}

.icon {
    margin-bottom: 20px;
    width: 50px;
}

.ip-header {
    background-color: var(--color);
    background-image: linear-gradient(#f7f7f7e3, #f7f7f7e3), url('../images/waves-green.png');
    background-position: 0 0, 0%;
    background-size: auto, cover;
    font-size: 4em;
    font-weight: 700;
    line-height: 1em;
    padding: 12% 5% 5%;
}

.breadcrumbs {
    align-items: center;
    background-color: var(--color-6);
    display: flex;
    padding: 1% 5%;
}

.breadcrumb {
    color: var(--color-9);
    margin-right: 10px;
}

.breadcrumb:hover {
    color: var(--color-4);
}

.breadcrumb.current, .breadcrumb.current:hover {
    color: var(--color);
}

.bc-sep {
    color: var(--color);
    margin-right: 10px;
}

.ip-section {
    padding-bottom: 5%;
    padding-top: 5%;
}

.ip-section.lt-gray {
    background-color: #f7f7f7ed;
}

.ip-section.more-padding {
    padding-bottom: 8%;
    padding-top: 8%;
}

.ip-wrapper {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.related-page-section {
    background-color: var(--color-6);
    padding-bottom: 5%;
    padding-top: 5%;
    position: relative;
}

.related-page-div {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    text-align: left;
    width: 90%;
}

.list-3 {
    display: flex;
    flex-flow: column;
    margin-left: 2%;
    margin-right: 2%;
    width: 20%;
}

.related-page {
    color: var(--color);
    font-size: 1.5em;
    line-height: 1.2em;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-top: 15px;
    transition: all .2s ease-in-out;
}

.related-page:hover {
    padding-left: 50px;
}

.related-page.current {
    color: var(--color-3);
}

.white-paper-wall {
    display: flex;
    justify-content: space-between;
}

.wp-50 {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    padding: 5%;
    width: 50%;
}

.wp-50.dark {
    background-color: var(--color-6);
    color: var(--color-12);
}

.article-photo-div {
    object-fit: cover;
    overflow: hidden;
    width: 100%;
}

.image-6 {
    object-fit: cover;
    width: 100%;
}

.h2-white {
    color: var(--color-12);
}

.field-label {
    font-weight: 400;
}

.field-label._49 {
    width: 49%;
}

.tf-holder {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.field-label-holder, .article-flex-horizontal {
    display: flex;
    justify-content: space-between;
}

.article-text-div-70 {
    align-items: flex-start;
    background-color: var(--color-6);
    color: var(--color-12);
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 45px;
    width: 70%;
}

.articles-div {
    display: flex;
    justify-content: space-between;
    margin-top: 2%;
}

.articles-div.btm {
    margin-bottom: 2%;
}

.article-50 {
    display: flex;
    flex-flow: column;
    width: 49%;
}

.image-8 {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.article-text-div-100 {
    align-items: flex-start;
    background-color: var(--color-6);
    color: var(--color-12);
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 45px;
    width: 100%;
}

.zywie-difference-center-section {
    align-items: center;
    background-attachment: scroll;
    background-color: var(--color-6);
    background-image: linear-gradient(133deg, #11191df5, var(--color-6));
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    display: flex;
    flex-flow: column;
    justify-content: center;
    min-height: 50vh;
    padding-bottom: 5%;
    padding-top: 5%;
}

.center-content-wrap {
    color: var(--color-12);
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    text-align: center;
    width: 90%;
}

.h4-green {
    color: var(--color-5);
    font-size: 1.2em;
    font-weight: 600;
}

.ip-wrap-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 80%;
}

.component-holder {
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    max-width: 100%;
}

.component-div {
    align-items: flex-start;
    background-color: var(--color-12);
    border-radius: 10px;
    display: flex;
    flex-flow: column;
    padding: 25px;
    text-align: left;
    width: 32%;
}

.phys-review {
    align-items: center;
    background-attachment: scroll, fixed;
    background-color: var(--color-6);
    background-image: linear-gradient(133deg, #11191df5, var(--color-6)), url('../images/lt-green-waves.png');
    background-position: 0 0, 50% 0;
    background-size: auto, 110%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    margin-left: 25px;
    margin-right: 25px;
    min-height: 0;
    padding-bottom: 3%;
    padding-top: 5%;
}

.p-lg {
    font-size: 1.5em;
    font-style: italic;
    line-height: 1.5em;
}

.team-wrapper {
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.team-member-link {
    align-items: center;
    border: 2px solid #6b8b2300;
    box-shadow: 0 5px 7px #00000014;
    color: var(--color-2);
    display: flex;
    flex-flow: column;
    padding: 25px 15px;
    text-align: center;
    transition: all .2s ease-in-out;
    width: 22%;
}

.team-member-link:hover {
    border-color: #6b8b23;
    box-shadow: 0 5px 14px #00000036;
    color: var(--color-2);
}

.image-9 {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.h4-dark {
    color: var(--color-2);
}

.careers-wrap {
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    min-height: 50vh;
    width: 90%;
}

.grid {
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    width: 100%;
}

.stacked-column {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}

.column-row {
    display: flex;
    flex-flow: column;
    height: 45%;
    position: relative;
}

.career-photo-div {
    align-items: center;
    display: flex;
    flex-flow: column;
    height: 100%;
    justify-content: flex-start;
    object-fit: cover;
    overflow: hidden;
}

.career-photo-div.right {
    margin-left: 100px;
}

.career-photo-div.left {
    margin-right: 100px;
}

.image-10 {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.center-career-content {
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 25px;
    text-align: center;
}

.abs-icon {
    inset: -40px 0 auto auto;
    position: absolute;
    width: 75px;
}

.abs-icon.btm-left {
    inset: auto auto -50px 0%;
}

.tabs {
    width: 100%;
}

.tabs-menu {
    display: flex;
    justify-content: center;
}

.tab-link {
    background-color: var(--color);
    border-bottom: 3px solid var(--color);
}

.tab-link:hover {
    background-color: var(--color-12);
    border-bottom-color: var(--color-4);
    color: var(--color-2);
}

.tab-link.w--current {
    background-color: var(--color-12);
    border-bottom-color: var(--color-4);
}

.tab-content {
    display: flex;
    flex-flow: column;
    padding: 16px;
}

.padding-section-large {
    padding-bottom: 0;
    padding-top: 0;
}

.margin-bottom {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.section_faq2 {
    background-color: var(--color-12);
    border-radius: 10px;
    box-shadow: 0 3px 10px #0003;
    margin-top: 50px;
    padding: 25px 25px 0;
    width: 100%;
}

.section_faq2.hp {
    background-color: #fff0;
    box-shadow: none;
    padding: 0;
}

.max-width-large {
    max-width: none;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}

.max-width-large.w {
    color: var(--color-2);
    text-align: left;
}

.container-large {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
    width: 100%;
}

.faq2_component {
    border-bottom: 1px solid #0000;
    margin-bottom: 30px;
}

.padding-global {
    padding-left: 0%;
    padding-right: 0%;
}

.faq2_accordion {
    align-items: stretch;
    flex-direction: column;
    justify-content: flex-start;
}

.faq2_question {
    align-items: center;
    background-color: #ffffff5e;
    border: 1px #000;
    border-radius: 4px;
    color: var(--color-2);
    cursor: pointer;
    display: flex;
    font-size: 1.2em;
    font-weight: 300;
    justify-content: space-between;
    line-height: 1em;
    margin-bottom: 10px;
    padding: 10px 20px;
}

.faq2_question:hover {
    background-color: var(--color);
    color: var(--color-2);
}

.faq2_icon {
    align-self: flex-start;
    color: var(--color-4);
    margin-left: 1.5rem;
    width: 2rem;
}

.faq2_answer {
    overflow: hidden;
}

.video-flex {
    display: flex;
    justify-content: space-between;
}

.video-div {
    width: 48%;
}

.hero-btns {
    margin-bottom: 25px;
}

.hero-sub {
    color: var(--color);
    font-size: 2em;
    font-weight: 300;
    line-height: 1.2em;
}

.image-26 {
    opacity: .1;
}

.hero-green-tint {
    background-color: var(--color-4);
    inset: 0%;
    mix-blend-mode: overlay;
    position: absolute;
    z-index: 2;
}

.h2-thin {
    font-size: 2.5em;
    font-weight: 300;
}

.h2-thin.sm {
    font-size: 2em;
}

.vid {
    margin-top: 30px;
    width: 45%;
}

.device-section {
    background-color: var(--color-12);
    padding-bottom: 5%;
    padding-top: 5%;
}

.device-section.gray {
    background-color: #dddee080;
}

.wrap {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.wrap.center {
    text-align: center;
}

.wrap.center.top-and-btm {
    margin-bottom: 5%;
    margin-top: 5%;
}

.wrap.flex {
    display: flex;
    justify-content: space-between;
}

.wrap.flex.top-marg {
    align-items: stretch;
    margin-top: 50px;
    width: 90%;
}

.faq-section-home {
    background-color: var(--color);
    height: auto;
    min-height: 0;
    overflow: hidden;
    padding-bottom: 3%;
    padding-top: 5%;
    position: relative;
    text-align: center;
    z-index: 1050;
}

.faq-hp-div {
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}

.dropdown-v2 {
    line-height: 1em;
}

.dd-toggle-v2 {
    color: var(--color);
    font-weight: 300;
    padding-bottom: 10px;
    padding-right: 30px;
    padding-top: 10px;
}

.dd-toggle-v2:hover {
    color: var(--color-5);
}

.dd-toggle-v2.w--open {
    padding-bottom: 10px;
    padding-right: 30px;
    padding-top: 10px;
}

.dd-list-2.w--open {
    background-color: var(--color-6);
}

.dd-list-2.special.w--open {
    background-color: var(--color-3);
    border-radius: 0;
    right: 0;
}

.icon-2 {
    margin-right: 10px;
}

.img-contain {
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    object-fit: contain;
    width: 38%;
}

.img-contain._48 {
    width: 48%;
}

.blog {
    align-items: flex-start;
    background-color: var(--color-12);
    border-radius: 10px;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    padding: 0;
    width: 32%;
}

.article-title {
    background-color: #a4c6d433;
    border-radius: 5px;
    font-size: .8em;
    line-height: 1em;
    margin-bottom: 15px;
    padding: 10px;
    text-transform: uppercase;
}

.blog-title {
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 20px;
}

.blog-title-link {
    color: var(--color-8);
}

.blog-title-link:hover {
    color: var(--color-9);
}

.top-items {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    padding: 20px;
}

.bottom {
    align-items: flex-start;
    border-top: 1px solid var(--color-7);
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 20px;
    width: 100%;
}

.read-more {
    align-items: center;
    color: var(--color-8);
    display: flex;
    font-size: 1.2em;
    justify-content: space-between;
    line-height: 1em;
}

.read-more:hover {
    color: var(--color-9);
}

.read-more-arrow {
    margin-left: 15px;
    width: 30px;
}

.dd-button {
    background-color: var(--color-3);
    border-radius: 50px;
    color: var(--color-2);
    font-weight: 300;
    padding-bottom: 10px;
    padding-right: 30px;
    padding-top: 10px;
}

.dd-button:hover {
    background-color: var(--color);
    color: var(--color-2);
}

.dd-button.w--open {
    border-radius: 20px 20px 0 0;
    padding-bottom: 10px;
    padding-right: 30px;
    padding-top: 10px;
}

.text-48 {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 40%;
}

.text-48._48 {
    width: 48%;
}

.new-slide-in-hero-items {
    align-items: center;
    color: var(--color);
    display: flex;
    inset: auto 3% 25px auto;
    position: absolute;
    z-index: 30;
}

.slide-in-div {
    align-items: center;
    border-right: 1px solid var(--color);
    display: flex;
    flex-flow: column;
    font-weight: 100;
    justify-content: center;
    padding: 10px;
}

.slide-in-div.emd {
    border-right-style: none;
}

.h3-less {
    margin-bottom: 10px;
}

.gradient-text-special {
    -webkit-background-clip: text;
    background-clip: text;
    background-image: linear-gradient(109deg, var(--color-3), var(--color-9));
    font-weight: 900;
    -webkit-text-fill-color: transparent;
}

.img-max {
    margin-bottom: 10px;
    max-width: none;
    width: 90%;
}

.text-white-bg-45 {
    align-items: flex-start;
    background-color: #fff0;
    border-radius: 10px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    margin-bottom: 50px;
    margin-top: 50px;
    padding: 0;
    width: 50%;
}

.div-with-phone {
    align-items: stretch;
    background-image: linear-gradient(142deg, var(--color-3), var(--color-8));
    border-radius: 10px;
    display: flex;
    flex-flow: column;
    height: auto;
    justify-content: flex-end;
    object-fit: cover;
    overflow: hidden;
    padding: 0;
    width: 45%;
}

.special-title-with-icon {
    align-items: center;
    display: flex;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 10px;
}

.sm-icon {
    margin-right: 10px;
    width: 25px;
}

.dotted-section {
    align-items: center;
    background-attachment: scroll, scroll;
    background-color: #dddee080;
    background-image: linear-gradient(#dddee080, #fff0), url('../images/dotted-bg.png');
    background-position: 0 0, 50% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    min-height: 55vh;
    padding: 0%;
    position: relative;
}

.feature-div-whole {
    background-color: var(--color-12);
    background-image: linear-gradient(#dddee080, #dddee080);
    border: 1px none var(--color-3);
    border-radius: 50px;
    display: none;
    inset: 50px auto auto 50px;
    line-height: 1em;
    padding: 12px 30px;
    position: absolute;
    text-align: center;
}

.feature-div-whole._2 {
    inset: auto 65px 50px auto;
}

.feature-div-whole._3 {
    inset: 175px 250px auto auto;
}

.feature-div-whole._4 {
    inset: auto auto 175px 200px;
}

.feature-div-whole._5 {
    inset: 85px auto auto 500px;
}

.feature-div-whole._6 {
    inset: auto auto 75px 400px;
}

.feature-div-whole._7 {
    inset: 75px 50px auto auto;
}

.feature-div-whole._8 {
    inset: auto auto 50px 50px;
}

.feature-div-whole._9 {
    inset: 50px 350px auto auto;
}

.feature-div-txt {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.2;
    position: relative;
    text-transform: uppercase;
    z-index: 20;
}

.feature-div-outline {
    border: 1px solid var(--color-3);
    border-radius: 50px;
    font-weight: 100;
    inset: 0%;
    position: absolute;
}

.word-holder {
    max-width: 1300px;
    min-height: 600px;
    position: relative;
    width: 100%;
}

.small-txt {
    font-size: .9em;
    font-style: italic;
}

.img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.new-white {
    background-color: var(--color-12);
    border-radius: 10px;
    box-shadow: 0 2px 5px #0003;
    padding: 20px;
}

.new-white.btm {
    margin-bottom: 30px;
}

.chart-holder {
    align-items: center;
    display: flex;
    flex-flow: column;
}

@media screen and (max-width: 991px) {
    h2 {
        font-size: 2em;
    }

    .hero {
        height: 800px;
    }

    .hero-top-content-div {
        padding-right: 5%;
    }

    .hero-text-div {
        width: 90%;
    }

    .hero-text-bold-line {
        font-size: 3em;
    }

    .button {
        font-size: .9em;
        padding-bottom: 12px;
        padding-top: 12px;
    }

    .nav-menu {
        background-color: var(--color-6);
        height: auto;
        padding-bottom: 10px;
        padding-left: 10px;
    }

    .test {
        height: auto;
        min-height: 0;
        width: 100%;
    }

    .pie-chart-div {
        flex-flow: column;
    }

    .stats-section {
        background-attachment: scroll, scroll;
        background-image: linear-gradient(#f7f7f7e6, #f7f7f7e6), url('../images/waves-green.png');
        background-repeat: repeat, no-repeat;
    }

    .counter-holder {
        flex-flow: column;
        gap: 20px;
    }

    .counter-div {
        width: 100%;
    }

    .counter-btm-line {
        text-align: center;
    }

    .static-buttons {
        flex-flow: row;
        inset: auto 0% 0%;
        justify-content: space-between;
        width: 100%;
        z-index: 2000;
    }

    .static-btn.side {
        justify-content: center;
        width: 33.3%;
    }

    .contact-5050 {
        width: 100%;
    }

    .footer-bottom-items {
        flex-flow: column;
        padding-bottom: 5%;
    }

    .bottom-footer-div {
        margin-bottom: 20px;
        width: 100%;
    }

    .device-div-jm {
        flex-flow: row;
        width: 100%;
    }

    .device-div-jm.laptop {
        width: 100%;
    }

    .device-div-jm.computer {
        justify-content: space-between;
        width: 100%;
    }

    .device-div-jm.patch, .device-div-jm.bandaid {
        justify-content: space-between;
    }

    .img-holder {
        justify-content: center;
        margin-bottom: 0;
        width: 40%;
    }

    .movie-holder {
        position: static;
    }

    .pie-chart-key {
        justify-content: space-between;
    }

    .key-div {
        align-items: flex-start;
        flex-flow: column;
    }

    .text-holder {
        align-items: flex-start;
        text-align: left;
        width: 55%;
    }

    .hero-icon-div {
        height: 300px;
        width: 300px;
    }

    .nav-bottom-items {
        align-items: center;
    }

    .pie-btm-div {
        flex-flow: column;
    }

    .pie-btm-text-lev {
        border-bottom: 1px solid var(--color);
        border-right-style: none;
        padding-bottom: 20px;
        padding-right: 0;
        width: 100%;
    }

    .pie-btm-text-right {
        margin-left: 0;
        padding-top: 20px;
        text-align: center;
        width: 100%;
    }

    .device-top-row {
        flex-flow: column;
        padding-left: 0%;
        padding-right: 0%;
    }

    .device-row-2 {
        flex-flow: column;
    }

    .holder, .devices-right {
        width: 100%;
    }

    .icon {
        color: var(--color);
    }

    .menu-button {
        height: 40px;
        margin-right: 20px;
        padding: 10px 7px 7px;
        width: 40px;
    }

    .menu-button.w--open {
        background-color: var(--color-4);
    }

    .ip-header {
        font-size: 3em;
        padding-top: 15%;
    }

    .related-page-div {
        justify-content: space-between;
    }

    .list-3 {
        margin-left: 0%;
        margin-right: 0%;
        width: 32%;
    }

    .related-page {
        font-size: 1.2em;
    }

    .related-page:hover {
        padding-left: 30px;
    }

    .article-img-div {
        width: 50%;
    }

    .article-text-div-70 {
        padding: 20px;
        width: 50%;
    }

    .article-text-div-100 {
        padding: 20px;
    }

    .ip-wrap-center {
        width: 90%;
    }

    .component-holder {
        flex-flow: column;
    }

    .component-div {
        margin-bottom: 10px;
        padding: 15px;
        width: 100%;
    }

    .team-wrapper {
        flex-flow: wrap;
    }

    .team-member-link {
        margin-bottom: 4%;
        width: 48%;
    }

    .grid {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
    }

    .column-row {
        height: auto;
    }

    .column-row.hide-mob {
        display: none;
    }

    .tab-content {
        padding: 0;
    }

    .padding-section-large {
        padding-bottom: 0;
        padding-top: 0;
    }

    .margin-bottom {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }

    .hero-sub {
        font-size: 1.5em;
    }

    .vid {
        width: 100%;
    }

    .wrap.flex {
        flex-flow: column;
    }

    .faq-section-home {
        height: auto;
    }

    .faq-hp-div {
        width: 90%;
    }

    .dropdown-v2, .dd-toggle-v2 {
        display: block;
    }

    .img-contain._48 {
        flex-flow: row;
        justify-content: space-between;
        width: 100%;
    }

    .blog {
        margin-bottom: 20px;
        width: 100%;
    }

    .dd-button {
        display: block;
    }

    .text-48._48 {
        width: 100%;
    }

    .new-slide-in-hero-items {
        inset: auto auto 10px 5%;
        margin-left: auto;
        margin-right: auto;
        max-width: 90%;
    }

    .slide-in-div {
        line-height: 1.2em;
    }

    .h3-less {
        font-size: 1.5em;
        margin-bottom: 5px;
    }

    .img-max {
        width: 48%;
    }

    .img-max._100 {
        width: 100%;
    }

    .text-white-bg-45 {
        margin-top: 0;
        width: 100%;
    }

    .div-with-phone {
        width: 100%;
    }

    .feature-div-whole {
        font-size: .9em;
    }

    .feature-div-whole._3 {
        right: 350px;
        top: 150px;
    }

    .feature-div-whole._4 {
        left: 150px;
    }

    .feature-div-whole._5 {
        top: 175px;
    }

    .feature-div-whole._6 {
        bottom: 140px;
        left: 475px;
    }

    .feature-div-whole._7 {
        top: 50px;
    }

    .feature-div-whole._9 {
        right: 250px;
        top: 30px;
    }

    .feature-div-outline {
        font-size: .9em;
    }

    .small-txt {
        line-height: 1.3em;
    }

    .new-white.btm {
        margin-bottom: 20px;
    }

    .chart-holder {
        text-align: center;
        width: 48%;
    }
}

@media screen and (max-width: 767px) {
    h2 {
        font-size: 1.8em;
    }

    h3 {
        font-size: 1.5em;
    }

    .hero {
        height: 400px;
        margin-top: 50px;
    }

    .hero-top-content-div {
        align-items: flex-start;
        padding: 5% 3% 3%;
    }

    .hero-text-bold-line {
        font-size: 2.5em;
        margin-bottom: 15px;
    }

    .brand {
        height: auto;
    }

    .color-logo {
        height: 50px;
        position: relative;
    }

    .pie-charts.ip {
        padding-bottom: 5%;
    }

    .pie-chart-div {
        margin-top: 0;
    }

    .software-bullet-section {
        padding: 5% 0%;
    }

    .product-section-wrapper {
        margin-bottom: 0;
    }

    .footer-bottom-items {
        padding: 5% 5% 8%;
    }

    .device-div-jm.laptop {
        justify-content: space-between;
    }

    .device-img.tab {
        max-width: 80%;
    }

    .key-div {
        align-items: center;
        font-size: .8em;
        text-align: center;
    }

    .pie-color {
        margin-bottom: 10px;
        margin-right: 0;
    }

    .hero-icon-div {
        height: 200px;
        margin-bottom: 5%;
        width: 200px;
    }

    .menu-button {
        padding: 10px 10px 10px 8px;
    }

    .related-page-div {
        flex-flow: column;
        margin-top: 30px;
        width: 75%;
    }

    .list-3 {
        width: 100%;
    }

    .white-paper-wall {
        flex-flow: column;
    }

    .wp-50, .wp-50.dark {
        width: 100%;
    }

    .article-text-div-70 {
        padding: 10px;
    }

    .team-wrapper {
        width: 90%;
    }

    .grid {
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }

    .padding-section-large {
        padding-bottom: 0;
        padding-top: 0;
    }

    .margin-bottom {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }

    .faq2_question {
        padding: 10px;
        text-align: left;
    }

    .faq2_icon {
        width: 1.75rem;
    }

    .hero-btns {
        margin-bottom: 0;
    }

    .hero-sub {
        font-size: 1em;
    }

    .wrap.center.top-and-btm {
        margin-bottom: 0%;
    }

    .wrap.flex.top-marg {
        margin-top: 30px;
    }

    .faq-section-home {
        height: auto;
        margin-top: 0;
    }

    .new-slide-in-hero-items {
        left: 3%;
    }

    .slide-in-div {
        font-size: .9em;
    }

    .h3-less {
        font-size: 1.3em;
        font-weight: 300;
    }

    .feature-div-whole {
        font-size: .8em;
        top: 85px;
    }

    .feature-div-whole._3 {
        font-size: .8em;
        right: 200px;
    }

    .feature-div-whole._4 {
        font-size: .8em;
        left: 50px;
    }

    .feature-div-whole._5 {
        font-size: .8em;
        left: 300px;
        top: 210px;
    }

    .feature-div-whole._6 {
        bottom: 120px;
        left: 300px;
    }

    .feature-div-whole._8 {
        bottom: 100px;
        left: 25px;
    }

    .new-white, .new-white.btm {
        padding-bottom: 0;
    }
}

@media screen and (max-width: 479px) {
    h2 {
        font-size: 1.6em;
    }

    p {
        font-size: 1em;
    }

    .hero {
        height: 500px;
        margin-top: 40px;
    }

    .hero-top-content-div {
        align-items: center;
        flex-flow: column;
        padding-left: 5%;
        padding-top: 15%;
    }

    .hero-text-div {
        width: 100%;
    }

    .hero-text-bold-line {
        font-size: 2em;
    }

    .brand {
        padding-left: 0;
    }

    .dd-link {
        font-size: 1em;
    }

    .h3-center {
        font-size: 1.5em;
    }

    .stats-wrapper-div.line-marg {
        padding-bottom: 0;
    }

    .heading {
        font-size: 2em;
    }

    .static-buttons {
        flex-flow: column;
    }

    .static-btn.side {
        font-size: .9em;
        padding-bottom: 5px;
        padding-top: 5px;
        width: 100%;
    }

    .h2-max {
        max-width: none;
    }

    .footer {
        padding-bottom: 0%;
    }

    .contact-5050 {
        flex-flow: column;
    }

    .icon-holder {
        width: 100%;
    }

    .form-div {
        margin-top: 30px;
        width: 100%;
    }

    .image-3 {
        max-height: none;
        max-width: 50%;
    }

    .footer-bottom-items {
        padding-bottom: 12%;
    }

    .device-div-jm {
        flex-flow: column;
    }

    .img-holder {
        width: 100%;
    }

    .pie-chart-key {
        flex-flow: column;
    }

    .key-div {
        align-items: center;
        flex-flow: row;
        justify-content: center;
    }

    .pie-color {
        margin-bottom: 0;
        margin-right: 10px;
    }

    .text-holder {
        width: 100%;
    }

    .hero-icon-div {
        display: none;
        height: 175px;
        width: 175px;
    }

    .menu-button {
        margin-right: 0;
    }

    .ip-header {
        font-size: 2em;
        padding-top: 22%;
    }

    .breadcrumbs {
        flex-flow: wrap;
    }

    .article-flex-horizontal {
        flex-flow: column;
    }

    .article-img-div, .article-text-div-70 {
        width: 100%;
    }

    .articles-div {
        flex-flow: column;
    }

    .article-50, .team-member-link {
        width: 100%;
    }

    .career-photo-div.right {
        margin-left: 50px;
    }

    .career-photo-div.left {
        margin-right: 50px;
    }

    .abs-icon {
        top: -20px;
    }

    .abs-icon.btm-left {
        bottom: -30px;
    }

    .tabs-menu {
        flex-flow: column;
    }

    .tab-link {
        padding: 10px;
    }

    .margin-bottom {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }

    .section_faq2 {
        margin-top: 20px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
    }

    .max-width-large {
        padding-left: 10px;
        padding-right: 10px;
    }

    .faq2_question {
        font-size: 1em;
        line-height: 1.2em;
        padding-left: 10px;
        padding-right: 10px;
    }

    .h2-thin, .h2-thin.sm {
        font-size: 1.6em;
    }

    .faq-section-home {
        height: auto;
        margin-top: 40px;
    }

    .img-contain._48 {
        flex-flow: column;
    }

    .blog-title {
        font-size: 1.2em;
    }

    .new-slide-in-hero-items {
        align-items: stretch;
        flex-flow: column;
        left: 5%;
    }

    .slide-in-div {
        border-bottom: 1px solid var(--color);
        border-right-style: none;
        padding: 0 0 10px;
    }

    .slide-in-div.emd {
        border-bottom-style: none;
    }

    .img-max {
        width: 100%;
    }

    .special-title-with-icon {
        font-size: 1em;
    }

    .feature-div-whole {
        font-size: .6em;
        padding: 10px 20px;
        top: 100px;
    }

    .feature-div-whole._2 {
        bottom: 10px;
    }

    .feature-div-whole._3 {
        font-size: .6em;
        padding: 10px 20px;
        right: 80px;
    }

    .feature-div-whole._4 {
        font-size: .6em;
    }

    .feature-div-whole._5 {
        font-size: .6em;
        left: 75px;
    }

    .feature-div-whole._6 {
        left: 100px;
    }

    .feature-div-whole._8 {
        bottom: 50px;
    }

    .feature-div-whole._9 {
        padding: 10px 20px;
        right: 150px;
        top: 0;
    }

    .chart-holder {
        width: 100%;
    }

    .heading-2 {
        font-size: 1.2em;
    }
}


